<?php $PageSecurity = 2;
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');
include('includes/session.inc');

$data1='';	
if(isset($_REQUEST['site']))
{
	$data1.="<option value='0'>---Select---</option>";
	$name_sql=DB_query("Select id,project_name from manufacturing_advice where CompanyId='".$_SESSION['ACGCompanyId']."' and branchid='".$_REQUEST['site']."'",$db);
	while($name_row=DB_fetch_array($name_sql)) {
	$data1.="<option value='".$name_row['id']."'>".$name_row['project_name']."</option>";
	}
}
if(isset($_REQUEST['project']))
{
	$data1.="<option value='0'>---Select---</option>";
	$site_sql=DB_query("Select id,boq_no from boq_entry where CompanyId='".$_SESSION['ACGCompanyId']."' and salesorder_id='".$_REQUEST['project']."'",$db);
	while($site_row=DB_fetch_array($site_sql)){
	$data1.="<option value='".$site_row['id']."'>".$site_row['boq_no']."</option>";
    }
}

echo $data=$data1;			
	?>
